1. wmgk's Avatar
    Hey,

    I've managed to find ultrasn0w.com as the source

    I've entered it, all seemed ok, found ultrasnow and install.. got this message

    Cannot be installed:

    Depends: mobilesubstrate >=0.9.3209-1

    Urm, so the little knowledge of programs etc, means my iphone doesnt have the correct dependancies... How can I add this lol...

    Wow, this is a proper hack, now in my third day of doing this...
    06-13-2011 07:00 PM
  2. wmgk's Avatar
    OMG.......

    Ok, to do this, I need to install SSH.... but I cannot find out the source to install the sodding thing... Ugh!
    06-13-2011 07:53 PM
  3. Massie's Avatar
    So close...this must be frustrating.

    Can you post a screenshot of what you have in your Cydia>Manage>Sources page? It sounds like you might just need to update your cydia essentials--did you get any messages about Essentials or Complete Upgrade?

    SSH should be in Telesphoreo Tangelo, which is a basic repo from Saurik. Or can you simply go to mobile substrate in Manage>Packages and update it there? (That sounds too easy, but worth mentioning. Or is it not installed at all??)
    06-13-2011 10:35 PM
  4. Ipheuria's Avatar
    When you used Sn0wbreeze you put it in Expert mode? When you got to the custom bundles did you choose any? It sounds like Cydia isn't installed properly which is weird. If you choose custom bundles I would suggest recreating the ipsw and just leaving the default settings except for like I said choosing Activate this phone, increase the memory for root to 1024 MB(this is even optional). Everything else just accept the default settings. If that is what you did then that is really weird.

    SSH it's a stupid question but you are searching for OpenSSH right?
    Last edited by Ipheuria; 06-15-2011 at 07:20 AM.
    06-15-2011 07:16 AM
  5. wmgk's Avatar
    Hey,

    It looks like cydia no longer supports 3.1.3, however with a bit of messing around, I managed to get it up running and working lol...

    Thanks for all your help, I would have been completely lost without you!

    - Next Question, can you unlock an iphone4?
    06-17-2011 08:01 AM
  6. Massie's Avatar
    Congrats! You can unlock the 1.59.00 baseband with ultrasn0w. Other basebands can be unlocked by using a Gevey SIM interposer (a bit more risky/illegal): What is Gevey SIM & How Gevey SIM Interposer Unlocks iPhone 4? | Jaxov
    06-17-2011 09:25 AM
  7. wmgk's Avatar
    Hey Guys,

    I've got some trouble again lol...

    My mate needs me to do his phone, currently on O2(UK) its a 3G 8GB so the same as my other one...

    Totally as standard, with 4.2.1 and Baseband 05.15.04

    Firstly how do I upgrade the Baseband? I cannot seem to unlock the handset using snowbreeze because its not compatible - once I do that I can get the new ipsw file installed etc etc...

    Cheers
    Drew
    06-25-2011 11:13 AM
  8. wmgk's Avatar
    Hahaha, oh god! ok, I was trying to use redsnow 0.9.6b5 but it kept crashing on rebooting the handset... On the 8th attempt, just as I sent this message, its actually rebooted the handset and seems fine lol...

    What a mess haha...
    06-25-2011 11:32 AM
33 12
LINK TO POST COPIED TO CLIPBOARD